## org.eclipse.emf.databinding.internal
Class Util

    java.lang.Object
      org.eclipse.emf.databinding.internal.Util

    public class Util

extends java.lang.Object

PROVISIONAL: This API is subject to arbitrary change, including renaming or removal.

Since:
  2.5

Constructor Summary
`Util()`

Method Summary
`static boolean` `equals(java.lang.Object left, java.lang.Object right)` Checks whether the two objects are `null` -- allowing for `null`.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Util

    public Util()

Method Detail

### equals

    public static final boolean equals(java.lang.Object left,
                                       java.lang.Object right)

  Checks whether the two objects are `null` -- allowing for `null`.

  Parameters:
    `left` - The left object to compare; may be `null`.
    `right` - The right object to compare; may be `null`.
  Returns:
    `true` if the two objects are equivalent; `false` otherwise.

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.